## rpart 1.0-7

=== DESCRIPTION ===
Package: rpart
Version: 1.0-7
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning.
Depends: survival4 if survival models are to be used.
License: Unlimited distribution for noncommercial use
