## rpart 1.1-1

=== DESCRIPTION ===
Package: rpart
Version: 1.1-1
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning and regression trees
Depends: survival5 if survival models are to be used.
License: Unlimited distribution for noncommercial use
