## rpart 2.0-1

=== DESCRIPTION ===
Package: rpart
Version: 2.0-1
Date: 2000/02/25 version of rpart2, ported to R 2000/02/29 to 2000/08/12.
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 0.99), survival5
License: Copyright 2000 Mayo Foundation for Medical Education and
	Research. This software is accepted by users "as is" and
	without warranties or guarantees of any kind. It may be used
	for research purposes or in relation to projects with
	commercial applications or included in commercial packages,
	but only so long as it is not relicensed as a stand-alone
	program, and only so long as the first two sentences of this 
	paragraph (copyright notice and no warranty) are reproduced 
	with the software.
	Modifications for use with R (c) 1998-2000 B.D. Ripley under the
	same conditions.
URL: Svr4 original at http://www.mayo.edu/hsr/Sfunc.html
