## rpart 2.0-3

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 2.0-3
Date: 2000/02/25 version of rpart2, ported to R 2000/02/29 to 2000/08/12.
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: survival5
License: use under GPL2, or see file LICENCE
URL: Svr4 original at http://www.mayo.edu/hsr/Sfunc.html
