## rpart 3.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rpart
 Priority: recommended
-Version: 3.0-1
+Version: 3.0-2
 Date: May 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.
