## rpart 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 3.0-2
-Date: May 2001 version of rpart
+Version: 3.1-0
+Date: July 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
