## rpart 3.1-12

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-12
Date: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 1.7.0), survival
License: use under GPL2, or see file LICENCE
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
