## rpart 3.1-21

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-21
Date: March 2002 version of rpart, R version 2004-11-17
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.0.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
Packaged: Sun Nov 21 11:33:27 2004; ripley
