## rpart 3.1-26

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-26
Date: March 2002 version of rpart, R version 2005-11-15
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.2.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Nov 16 10:51:00 2005; ripley
