## rpart 3.1-31

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-31
Date: March 2002 version of rpart, R version 2006-09-04
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Tue Sep  5 13:26:58 2006; ripley
