## rpart 3.1-33

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-33
Date: March 2002 version of rpart, R version 2006-11-29
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Nov 29 11:53:44 2006; ripley
