## rpart 3.1-35

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-35
Date: March 2002 version of rpart, R version 2007-02-23
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Thu Mar 22 15:41:47 2007; ripley
