## rpart 3.1-39

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-39
Date: March 2002 version of rpart, R version 2008-02-18
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Mon Feb 18 08:13:40 2008; ripley
