## rpart 3.1-45

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-44
-Date: 2009-05-18
+Version: 3.1-45
+Date: 2009-07-28
 DateNote: March 2002 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
         by Brian Ripley.
@@ -15,6 +15,6 @@
 LazyData: yes
 URL:
         http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
-Packaged: 2009-05-22 13:00:58 UTC; ripley
+Packaged: 2009-07-28 12:36:05 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-05-24 08:47:04
+Date/Publication: 2009-08-05 11:22:00
