## rpart 3.1-47

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-47
Date: 2010-11-03
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
        by Brian Ripley.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.12.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2010-11-03 07:31:50 UTC; ripley
Repository: CRAN
Date/Publication: 2010-11-03 10:16:17
