## rpart 3.1-55

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-55
Date: 2012-10-07
DateNote: March 2002 version of rpart
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
        email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
        trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2012-10-12 06:33:35 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-12 06:33:49
