## rpart 3.1.54

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-54
Date: 2012-06-27
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
        by Brian Ripley.  Note that maintainers are not available to
        give advice on using a package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2012-06-27 09:44:29 UTC; ripley
Repository: CRAN
Date/Publication: 2012-06-27 09:58:27
