## rpart 4.1-0

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-0
Date: 2012-11-29
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
        email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2012-11-29 14:23:25 UTC; ripley
Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
        trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2012-11-29 15:16:31
