## rpart 4.1-5

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-5
Date: 2014-01-25
Authors@R: c(person("Terry", "Therneau", role = "aut",
	             email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	             email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of R port"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2014-01-25 18:14:23 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [aut, trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-25 19:29:01
