## rpart 4.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1-5
-Date: 2014-01-25
+Version: 4.1-6
+Date: 2014-03-07
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	             email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = "aut",	
@@ -20,11 +20,11 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2014-01-25 18:14:23 UTC; ripley
+Packaged: 2014-03-07 12:11:23 UTC; ripley
 Author: Terry Therneau [aut],
   Beth Atkinson [aut],
   Brian Ripley [aut, trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-25 19:29:01
+Date/Publication: 2014-03-08 11:01:53
