## rpart 4.1-12

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-12
Date: 2018-01-08
Authors@R: c(person("Terry", "Therneau", role = "aut",
	            email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	            email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "producer of the initial R port"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
NeedsCompilation: yes
Packaged: 2018-01-10 10:15:56 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [trl, cre] (producer of the initial R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2018-01-12 09:58:15 UTC
