## rpart 4.1-15

=== debian/changelog ===
rpart (4.1-15-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:35:43 -0500

rpart (4.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Apr 2019 09:03:30 -0500

rpart (4.1-13-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 15:16:22 -0500

rpart (4.1-13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:05:23 -0600

rpart (4.1-12-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 17:04:18 -0600

rpart (4.1-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Apr 2017 11:33:42 -0500

rpart (4.1-10-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830340)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:40:47 -0500

rpart (4.1-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 08:50:46 -0500

rpart (4.1-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 07:10:41 -0600

rpart (4.1-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:34:50 -0500

rpart (4.1-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:33:56 -0500

rpart (4.1-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:01:16 -0600

rpart (4.1-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jan 2014 16:11:35 -0600

rpart (4.1-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2013 13:40:10 -0600

rpart (4.1-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:44:57 -0500

rpart (4.1-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 08:46:06 -0500

rpart (4.1-1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 06:28:23 -0500

rpart (4.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2013 08:22:22 -0500

rpart (4.1-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Nov 2012 15:54:07 -0600

rpart (4.0-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Nov 2012 14:19:02 -0600

rpart (4.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Nov 2012 08:55:43 -0600

rpart (4.0-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Oct 2012 12:39:21 -0500

rpart (3.1.55-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Oct 2012 08:45:42 -0500

rpart (3.1.54-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:24:02 -0500

rpart (3.1.53-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jun 2012 07:03:08 -0500

rpart (3.1.52-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Mar 2012 13:07:00 -0600

rpart (3.1.51-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 09:55:37 -0600

rpart (3.1.50-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version


